﻿BODY{background: #fff; color: #383838; font-family: "Source Sans Pro", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 16px; }
H1{font-family: roboto, Helvetica, "Helvetica Neue", Arial, sans-serif; font-size: 30px; font-weight: 500;color: #383838; padding: 15px;}
H2{}
H3{font-family: roboto, Helvetica, "Helvetica Neue", Arial, sans-serif; font-weight: 500; font-size: 23px;}
H4{}
H5{}
P{}
A, A:link, A:visited{color: #1d1d1b; font-weight: 600;}
A:hover {color: #f5b769;}

.header-blue{color: #e30613}
.slider-normal{ line-height: 30px; color: #00a1d7; font-size: 22px;text-shadow: 0px 0px 1px #ddd; }
.slider-large{color: #00a1d7; font-family: roboto; font-size: 50px; line-height: 50px; margin-bottom: 20px; text-shadow:1px 1px 1px #006d81}
.Home-Content-Heading{font-family:"Source Sans Pro"; font-size: 46px; font-weight: 600;color: #383838; }


[class*="-fullWidth"]{position:relative;}
[class*="-fullWidth"]:before, [class*="-fullWidth"]:after{content:"";width:2000px;top:0;bottom:0;position:absolute !important; background-color:inherit; background-image:inherit}
[class*="-fullWidth"]:before {left:100%}
[class*="-fullWidth"]:after {right:100%}


[class*="theme-light"] {background-color:#EEEEEE;}
[class*="theme-red"] {background-color:#e30613;}
[class*="theme-dark"] {background-color:#1d1d1b;}
[class*="theme-wheat"] {background-color:#E6DBC9;}


[class*="theme-sliderimage"] {background-image:url(/Data/Default/TemplateImages/slider_background.jpg); background-repeat:no-repeat; background-position:right; margin-top:-2px;}